*foreground:#c6d0f5
*foreground-light:#d4d8df
*foreground-lighter:#f6f7f9
*background:#303446
*background-light:#323842
*background-dark:#21252b
*background-darker:#1e2227
*cursorColor:#98c379
*scrollBar:false
*saveLines:65535
*termName:rxvt-unicode
*font:xft:DejaVu SansM Nerd Font Mono:style=Regular:size=12:antialias=true
*boldFont:xft:DejaVu SansM Nerd Font Mono:style=Bold:size=12:antialias=true
*intensityStyles:true
*iconFile:/usr/share/icons/ePapirus/96x96/apps/urxvt.svg
*cutchars:"()<>=[]{}|\"\`'*"
*iso14755:false
*utf8:true
*geometry:87x27

!Black
*color0:#51576d
*color8:#626880
!Red
*color1:#e78284
*color9:#e78284
!Green
*color2:#a6d189
*color10:#a6d189
!Yellow
*color3:#e5c890
*color11:#e5c890
!Blue
*color4:#8caaee
*color12:#8caaee
!Pink
*color5:#f4b8e4
*color13:#f4b8e4
!Teal
*color6:#81c8be
*color14:#81c8be
!White
*color7:#b5bfe2
*color15:#a5adce

!-------------------------
! Rxvt Only
!-------------------------
! scroll up/down
URxvt.keysym.S-Up: command:\033]720;1\007
URxvt.keysym.S-Down: command:\033]721;1\007
URxvt.perl-ext:-confirm-paste

URxvt.perl-lib:/usr/lib/urxvt/perl
URxvt.perl-ext-common:resize-font,matcher

!Configure font size extension :
URxvt.keysym.A-Up:    resize-font:bigger
URxvt.keysym.A-Down:  resize-font:smaller
URxvt.keysym.A-equal: resize-font:reset
URxvt.keysym.A-slash: resize-font:show

!Configure Url Launcher
URxvt.url-launcher: firefox
URxvt.matcher.button: 1
URxvt.keysym.A-u: perl:matcher:select